
			version=496:524
			builddate=20100205_0132
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunk/datapack_development
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-01-26T16:41:54.603398Z
          496
          torikawatukune
